### Method

# Handy ViewSwitcherTitle set_policy

since: 1.0

#### Declaration [src]

    void
    hdy_view_switcher_title_set_policy (
      HdyViewSwitcherTitle* self,
      HdyViewSwitcherPolicy policy
    )

#### Description [src]

Sets the policy of `self`.

Available since: 1.0

Sets property | `Handy.ViewSwitcherTitle:policy`

#### Parameters

`policy`

  Type: `HdyViewSwitcherPolicy`

  The new policy.